Vulnerabilità: CVE-2020-14365

Un difetto è stato trovato nel motore Ansible, in 2.8.x ansible-motore prima 2.8.15 e ansible motore 2.9.x prima 2.9.13, durante l’installazione dei pacchetti utilizzando il modulo DNF. firme GPG vengono ignorati durante l’installazione anche quando disable_gpg_check è impostato su False, che è il comportamento predefinito. Questo difetto porta a pacchetti maligni installati sul sistema e codice arbitrario eseguito tramite script di installazione del pacchetto. La minaccia più alta da questa vulnerabilità è quello di integrità e la disponibilità del sistema.


https://bugzilla.redhat.com/show_bug.cgi?id=1869154
https://bugzilla.redhat.com/show_bug.cgi?id=1869154
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14365


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi